tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Harrison <peter.harri...@nothingbutnet.co.nz>
Subject Re: DataSource and JNDI problem at Tomcat 4+Apache
Date Wed, 01 Oct 2003 22:12:28 GMT
On Thu, 02 Oct 2003 01:01, Tuna Vardar wrote:

> What can be the cause for the exception I mentioned above? Any comments?

Sounds very similar to the issue I had when trying to move to 4.1.27. When I 
moved from 4.0.4 to 4.1.27 the exact same issue arose. If you put everything 
under a context it should be okay.

Have you simply added the connector to an existing install, or did you try a 
new install with the connector? Also, the warp connector is actually old - 
isn't the Apache connector for 4.1.X the AJP connector?

Regards,
Peter

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message